Bug 546074 - "Repositories Associated With This Content Provider" table displays totals, but fails to list actual Repos.
"Repositories Associated With This Content Provider" table displays totals, b...
Status: CLOSED WORKSFORME
Product: RHQ Project
Classification: Other
Component: Content (Show other bugs)
unspecified
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: John Matthews
sprint_3
:
Depends On:
Blocks: RHQ_CONT_REPO
  Show dependency treegraph
 
Reported: 2009-12-09 17:26 EST by Corey Welton
Modified: 2010-03-26 10:58 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-26 10:58:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Corey Welton 2009-12-09 17:26:58 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Create RHN Content Provider, "Foobar CP"
2. Import two Repos from this CP
3. From global CP view, click the name of your CP ("Foobar CP")
4. Scroll down to "Repositories Associated With This Content Provider" table; observe
5. Import another Repo and return to the CP's view; Once again observe "Repositories Associated With This Content Provider" table.

  
Actual results:
Table is blank;  the number does appear to get incremented, but the actual repos do not appear.

Expected results:

* Table population or table removal(?)


Additional info:

Haven't looked to see if this is broken outside the RHN CP stuff.
Comment 1 wes hayutin 2010-02-08 18:16:54 EST
validated that this is a separate bug from https://bugzilla.redhat.com/show_bug.cgi?id=537236
Comment 3 Corey Welton 2010-03-26 10:58:36 EDT
QA Closing

Note You need to log in before you can comment on or make changes to this bug.